### Name: sc.dbsublocMAPCOUNTS
### Title: Number of mapped keys for the maps in package sc.dbsubloc.db
### Aliases: sc.dbsublocMAPCOUNTS
### Keywords: datasets

### ** Examples

  sc.dbsublocMAPCOUNTS
  mapnames <- names(sc.dbsublocMAPCOUNTS)
  sc.dbsublocMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package sc.dbsubloc.db
  checkMAPCOUNTS("sc.dbsubloc.db")



